package com.diaoyun.zion.chinafrica.vo;

import java.util.List;

/**
 * @Auther: wudepeng
 * @Date: 2019/11/23
 * @Description:
 */
public class Options {

        private int id;

        private int product_id;

        private String name;

        private int position;

        private List<String> values;

        public void setId(int id){
        this.id = id;
    }
        public int getId(){
        return this.id;
    }
        public void setProduct_id(int product_id){
        this.product_id = product_id;
    }
        public int getProduct_id(){
        return this.product_id;
    }
        public void setName(String name){
        this.name = name;
    }
        public String getName(){
        return this.name;
    }
        public void setPosition(int position){
        this.position = position;
    }
        public int getPosition(){
        return this.position;
    }
        public void setValues(List<String> values){
        this.values = values;
    }
        public List<String> getValues(){
        return this.values;
    }

    @Override
    public String toString() {
        return "Options{" +
                "id=" + id +
                ", product_id=" + product_id +
                ", name='" + name + '\'' +
                ", position=" + position +
                ", values=" + values +
                '}';
    }
}
